4 votos

Ahora que tengo Firefox 50... netflix no funciona más.

Yo había estado usando firefox 49 con el agente de usuario de la solución se encuentra aquí, y todo estaba bien: Ahora que tengo Firefox 49, ¿cómo puedo ver Netflix?

Entonces firefox 50 llegó y ahora me sale este mensaje en la parte superior de la ventana del navegador:

"libavcodec puede ser vulnerable o no es compatible y debe ser actualizado para reproducir vídeo"

Y netflix me dice:

"¡Vaya, algo salió mal... Netflix Reproductor De Vídeo No Está Disponible Estamos teniendo problemas con la reproducción de Netflix en tu navegador. Por favor, asegúrese de que usted está en una versión oficial de Chrome.

Código De Error: M7355-1204"

He intentado buscar el libvacodec error y para firefox 50 + netflix. Alguien tiene una solución a esto?

3voto

Ubuntu Modificaciones 3.2 es la causa del problema! Si estás usando Ubuntu (cualquier sabor) y está usando Firefox como un motor de búsqueda entrar en el administrador de complementos, a continuación, en las Extensiones y desactivar o eliminar Ubuntu Modificaciones 3.2! Reiniciar Firefox ------ Linux Es Genial :-)

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: